.involved {
    margin: 19px 0px;
    margin-bottom: -8px;
    background-color: #fff;
    padding: 15px;
    border-radius: 5px;
}
.involved > div:first-child {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}
.involved > div:nth-child(2) {
    color: #6d6e6d;
    /*font-size: 13px;*/
    line-height: 22px;
    margin-top: 6px;
}
.involved-form > div {
    display: block;
    margin: 15px 0px;
}
.involved-form > div > label {
/*    float: right;
    width: 17%;*/
/*    padding: 5px 10px;
    padding-left: 0px;*/
    line-height: 25px;
    /*font-size: 12px;*/
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
}
.involved-form > div > select {
    /*float: left;*/
    line-height: 30px;
    border-radius: 5px;
    border: 1px #d7d9d8 solid;
    background-color: #f6f7f6;
    padding: 9px 5px;
    outline: none !important;
    width: 100%;
}
.involved-form > div > input, .involved-form > div > textarea {
/*    float: left;
    width: 77%;*/
    line-height: normal;
    border-radius: 5px;
    border: 1px #d7d9d8 solid;
    background-color: #f6f7f6;
    padding: 10px 5px;
    outline: none !important;
    display: block;
    width: 96%;
}
.involved-form > div > textarea {
    line-height: 18px;
    height: 200px;
}
.involved-form > div > button {
    background-color: #151d24;
    color: #b9e00f;
    border-radius: 5px;
    padding: 10px 20px;
    text-transform: uppercase;
    border: 1px #d7d9d8 solid;
    cursor: pointer;
    outline: none !important;
    float: left;
    font-weight: bold;
}
.involved-form > div > button:hover {
    opacity: 0.8;
}
.involved-form > div > button:active {
    background-color: #b9e00f;
    color: #151d24;
}
.calender_div { 
    display: none !important;
}